Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Gezwungener Umzug
#11
https://www.mybb.de/forum/thread-15374.html

Dort steht unter anderem auch wie du bei einem manuellen Update vorgehen musst.
#12
(14.02.2010, 20:41)Kenny schrieb: https://www.mybb.de/forum/thread-15374.html

Dort steht unter anderem auch wie du bei einem manuellen Update vorgehen musst.

Das Update hab ich am selben Tag der Erscheinung schon manuell durchgeführt.
#13
Um kurzfristig den Fehler zu umgehen setzte in der Datei class_core.php in der Zeile 164 vor das set_magic_quotes_runtime(0); ein @ bzw. lade dir die neue Version nochmal runter und ersetzte die Datei class_core.php im Verzeichnis inc/
#14
Klappt alles wie gehabt...

Bis auf die Templates:

Zitat:MyBB Internal Error

MyBB has experienced an internal error and cannot continue.

Error Type:
(8192)
Error Message:
Assigning the return value of new by reference is deprecated
Location:
File: admin/modules/style/templates.php
Line: 1199
Backtrace:
File Line Function
/inc/class_error.php 171 errorHandler->output_error
/admin/index.php 380 errorHandler->error
/admin/index.php 380 require

Please contact the MyBB Group for support.
#15
Dann probier es mit dieser Datei:


.php   templates.php (Größe: 51,34 KB / Downloads: 1)
#16
Wenn diese Fehler noch angezeigt werden, hast du das Update nicht korrekt gemacht... Erst ab MyBB 1.4.10 gibt es PHP 5.3-Unterstützung, vorher kommt es zu mehreren Fehlern.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.